<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnSelectLogFile.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAABGdBTUEAALGPC/xhBQAAAhRJREFUKFM9
        0d9rUmEYB/D3tpuoWETbbJvaLIxJieWFUshIihZUf0B00U0UdBsFa7EiooRazNBkwyZe1YWDfmEsmiMJ
        YhEE4S9mc57NIM85r9MdPe/36V1FF9/Lz/N8Hx6G1LYSMm4d804ZG0fGqosPNt182a1Xoztr6guH0orv
        eNSKdzG/nTGGjIeL9iJgPAA6pwjiOCCCMMsBqswOQ6tcQyvRnWzGdzG/7Q/wcpg5gvmYSIwQYZhgBKhT
        OCpBkDTlBjWfWSToYX7rJljwciHycuokCKcJ7QCg+dD+5qPl2RPQ1kaxPm1JNqZ6mW/gPygACANtWUnz
        Q6x4YHz20o/USWi1m+BPLUkZ9uq8BGJeVhIFWWmSoAdJVD1kFt3UmnPTUmqEtLUx0sM9czzp3qI+7GXM
        fP93g2hNQCjHSOSG0EofQjnhp2L2Chqrd2CUrpL+xFZWw4NdrJPePDoPoYXkIi+ZXxxoJPei+PEy6cu3
        0PwZh1pfpUb6HNTwPgczXkvQzpGo3SPx9SCZWSvxhJ1K85fIqI5TszpNnGvE354lNepysI3UES42vkNU
        bsP8dIA6CwPgM3YU310kozSKZjmGfwBqZMjBms/l49YXIZbGJHBRJzsogaz05gIZ+esSRFCv1yQ4g/qE
        3cH00PYSnznM9Skn16P9Mnv4r/GtWu5uv1KP7Ff0mFPRYi5Fvb97pR7q6/sNaVOdhJoNUlQAAAAASUVO
        RK5CYII=
</value>
  </data>
  <metadata name="ilTabs.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="ilTabs.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0yLjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAAAa
        EwAAAk1TRnQBSQFMAgEBBQEAAdgBAAHYAQABEAEAARABAAT/ASEBAAj/AUIBTQE2BwABNgMAASgDAAFA
        AwABIAMAAQEBAAEgBgABIP8A/wD/ACEAAWwCZwHyAbYBTAEjAf8BsAFGAR0B/wGnAT0BFAH/AZ0BMgEK
        Af8BkgEoAQAB/wGJAR4BAAH/AYIBFwEAAf8BgQEWAQAB/9wAAeMBlwFaAf8B8wG8AaAB/wHXAaEBgwH/
        Ac4BjQFXAf8BwQFmAUMB/wGvAVUBMgH/AacBTAEqAf8BmwFCASEB/wGBARYBAAH/3AAB5wGbAV4B/wH5
        AckBrwH/AfUBtQGUAf8B7QGjAWgB/wHmAZUBVgH/AdoBhQFDAf8BzgFjATgB/wGsAU8BLQH/AYUBGgEA
        Af/cAAHqAZ4BYgH/AfkB0AG7Af8B+AG9AaEB/wH0AbABkAH/Ae8BnwFjAf8B5gGSAVIB/wHcAYQBQwH/
        AbQBVQEyAf8BiwEgAQAB/9wAAe8BowFnAf8B+wHXAcgB/wH4AccBrQH/AfcBtwGYAf8B8gGrAYgB/wHt
        AZ8BZAH/AeYBlAFXAf8BvgFhAT8B/wGSASgBAAH/3AAB8wGoAYEB/wH7AeEB0wH/AfkBzgG6Af8B+AG/
        AaUB/wHzAbMBlAH/AfIBqAGFAf8B6wGfAWQB/wHQAY0BVgH/AZoBMAEIAf/cAAH2Aa0BhgH/AfsB5QHa
        Af8B+wHaAcoB/wH5AcoBswH/AfgBwgGoAf8B9gG2AZgB/wHzAbMBkQH/AdwBowGHAf8BogE4AQ8B/9wA
        AfoBsAGKAf8B/AHhAdUB/wH7AeIB1AH/AfoB2AHGAf8B+QHNAbkB/wH5AcoBswH/AfkBxgGsAf8B9QG7
        AZ0B/wGqAT8BFwH/3AAB/QGzAY0B/wH6AbABigH/AfYBrQGGAf8B8wGoAYEB/wHvAaMBZwH/AeoBngFi
        Af8B5wGbAV4B/wHjAZcBWgH/AWwCZwHy/wD/AP8A/wD/ABUAAzUBVgGHATEBBwH/AYcBMQEHAf8BhwEx
        AQcB/wMsAURIAAMhATADTAGTAw8BFGAAAbcBogGTAf8BSAEuARoB/wFIAS4BGgH/AUgBLgEaAf8BSAEu
        ARoB/wFIAS4BGgH/AUgBLgEaAf8BSAEuARoB/wFIAS4BGgH/AUgBLgEaAf8BSAEuARoB/wwAAYcBMQEH
        Af8BvgGlAZIB/wG4AZwBhgH/AbgBnAGGAf8BhwExAQcB/wMsAUQUAANHAYEDXQHTA0cBgRQAAxsBJgNE
        AXsDFQEdAw4BEwNOAZcCYQFaAeQDPgFsAwkBDANEAXsDXAHNHQABWgEAAf8BMAExATABTTAAAbcBogGT
        Bf8BtwGiAZMB/wG3AaIBkwH/AbcBogGTAf8BtwGiAZMB/wG3AaIBkwH/AbcBogGTAf8BtwGiAZMB/wG3
        AaIBkwH/AUgBLgEaAf8MAAGHATEBBwH/AcwBuwGtAf8BpwGRAWQB/wG1AZUBYQH/Aa4BiwFZAf8BhwEx
        AQcB/wMsAUQMAAMwAUwBhQGKAYgB/wGeAaEBoAH/AYUBigGIAf8UAANAAXADXwHoA1oBygNYAcYDXwHj
        AXECbQH3AWACWgHkA1YBwQFbAVoBWQHDA0UBfwNlAeUZAAFaAQAB/wEAAVoBAAH/ATABMQEwAU0sAAG3
        AaIBkwn/AfwB+gH5Af8B9wHxAe4B/wHxAecB4QH/AewB3QHVAf8B5gHTAckB/wHhAcoBvQH/AbcBogGT
        Af8BSAEuARoB/wwAAYcBMQEHAf8BzAG7Aa0B/wGkAY0BXwH/AaIBigFbAf8BtAGVAWEB/wGzAZMBYwH/
        AYcBMQEHAf8IAAMwAUwBhQGKAYgB/wHSAdMB1AH/AcIBwwHEAf8BhQGKAYgB/wwAAw0BEQMSARkDSAGI
        AXECbQH3AYEBegF5AfoBhwKBAfgBqQGhAaAB/AHnAdoB2QH/AaMBmgGXAfwBbQFrAWoB9QFfAl0B7QNK
        AY0DMgFRGQABWgEAAf8BAAGLAQEB/wEAAVoBAAH/ATABMQEwAU0oAAG3AaIBkwX/AckBtQGpAf8BugGg
        AZAB/wG6AaABkAH/AboBoAGQAf8BugGgAZAB/wHJAbUBqAH/AeQBzwHEAf8BtwGiAZMB/wFIAS4BGgH/
        DAADIQEwAYcBMQEHAf8B1AHIAb0B/wGkAY0BXwH/AaQBjQFfAf8BvgGlAZIB/wGHATEBBwH/BAADMAFM
        AYUBigGIAf8B4gHjAeQB/wHCAcQBxgH/AYUBigGIAf8DRwGBDAADUwGwA1kB1wJhAV8B7gGuAqgB/QHt
        Ad8B3gH/Ae4B3QHeAf8B6gLZAf8B6gLZAf8B7QLdAf8B8QLjAf8BsAGqAakB/QFiAWABWwHpA1YBwQNQ
        AZ4VAAFaAQAB/wEAAZMBCQH/AQABjwEEAf8BAAFaAQAB/wEwATEBMAFNJAABtwGiAZMN/wH9AfwB+wH/
        AfgB8wHwAf8B8gHpAeMB/wHtAd8B2AH/AecB1QHLAf8BtwGiAZMB/wFIAS4BGgH/EAADEgEZAYcBMQEH
        Af8BzAG7Aa0B/wHMAbsBrQH/AbMBkwFjAf8BhwExAQcB/wNHAYEBhQGKAYgB/wLTAdQB/wG9Ab4BvwH/
        AYUBigGIAf8DMAFMAwEBAgwAA1YBtgNnAfIBiwF3AXYB/AHYAcUBxAH/AeECzQH/AegC1wH/Ab0CqgH+
        AbcCsAH9AbwCqwH+AeQC0QH/Ad0CyQH/AY4BeAF3AfwBaAJfAfMDWQHJAwEBAhEAAVoBAAH/AQEBnAEV
        Af8BAAGXAQ8B/wEAAZIBCAH/AQABWgEAAf8BMAExATABTSAAAboBpQGWBf8ByQG1AakB/wG6AaABkAH/
        AboBoAGQAf8BugGgAZAB/wG6AaABkAH/AckBtQGoAf8B6wHbAdMB/wG3AaIBkwH/AUgBLgEaAf8UAAMS
        ARkBhwExAQcB/wGHATEBBwH/AYcBMQEHAf8BhQGDAWQB/wGqAq0B/wHIAckBygH/Ab0BvgG/Af8BhQGK
        AYgB/wMwAUwUAAMfASwDXQHwAZ8BgwF/Af4B0AG3AbUB/wHeAckBxwH/AaoCoAH8A2UB9AFfAl0B8AF1
        AXMBcQH2AbQBoAGfAf4B0gG8AboB/wGeAYQBgQH+AWgBWgFZAfUDLgFIFQABWgEAAf8BCQGnASEB/wEF
        AaABGQH/AQEBmgETAf8BAAGVAQwB/wEAAVoBAAH/ATABMQEwAU0cAAG+AakBmhH/Af4B/QH8Af8B+QH1
        AfIB/wH0AesB5gH/Ae4B4QHaAf8BtwGiAZMB/wFIAS4BGgH/JAABtQG3AbgB/wGFAYoBiAH/AbcBuAG5
        Af8BhQGKAYgB/wMwAUwDAQECEAADQQFzAVwCWQHMAYABbgFtAfcBwwGmAaEB/wHNAbQBsQH/Aa4BlgGT
        Af4BXwJdAfAIAANhAeIBjwGAAX4B+gHMAbQBsgH/AYgBdgF0AfwDYQHuA1gBywM8AWYRAAFaAQAB/wEQ
        AbEBLgH/AQsBqwEmAf8BCAGlAR8B/wEDAZ8BGAH/AQABmgERAf8BAAFaAQAB/wEwATEBMAFNGAABwwGu
        AZ4F/wHJAbUBqQH/AboBoAGQAf8BugGgAZAB/wG6AaABkAH/AboBoAGQAf8ByQG1AagB/wHxAecB4QH/
        AbcBogGTAf8BSAEuARoB/xAAAzABTAGFAYoBiAH/AYUBigGIAf8BhQGKAYgB/wGFAYoBiAH/AdAB0QHS
        Af8BowKkAf8BhQGKAYgB/wNHAYEYAANaAcABbQJpAfEBqwGoAaUB/QHAAaUBoQH/AcwBtAGxAf8BpwGN
        AYoB/gFZAlYBvggAAVcCVQG3AYkBhAGDAfkBwwGpAaYB/wGoAZkBlQH9AWsBYgFgAfMDXwHjA1YBuREA
        AVoBAAH/ARcBvAE7Af8BEwG2ATMB/wEPAbABLAH/AQoBqQElAf8BBgGjAR4B/wEDAZ0BFgH/AQABWgEA
        Af8YAAHIAbIBoxX/A/4B/wH6AfcB9QH/AfUB7QHpAf8BtwGiAZMB/wFIAS4BGgH/DAADMAFMAYUBigGI
        Af8DwgH+Ae8C8AH/AbwCvQH+AbkCuwH+AbYBuQG6Af8BhQGKAYgB/wMwAUwBhQGKAYgB/wMwAUwUAAMQ
        ARYDSgGMAZICfwH+AcABpgGiAf8BzQG2AbMB/wHLAbIBrgH/AWcCWQHyAz4BawM8AWYDYgHpAY8BeQF3
        AfwByAGxAa0B/wGuAZABjAH/AXoBcAFvAfwDVQGyAyEBMBEAAVoBAAH/AR0BxgFGAf8BGQHAAT8B/wEV
        AbsBOQH/AREBtQExAf8BDQGvASoB/wEAAVoBAAH/ATABMQEwAU0YAAHMAbYBpwX/AckBtQGpAf8BugGg
        AZAB/wG6AaABkAH/AboBoAGQAf8BugGgAZAB/wHJAbUBqAH/AbcBogGTAf8BtwGiAZMB/wFJAS8BGwH/
        DAABhQGKAYgB/wHEAsUB/gGpAawBqwH/AYUBigGIAf8D9wH/AeIB4wHlAf8BqgKtAf8DRwGBBAADMAFM
        AYUBigGIAf8DMAFMFAADJAE1AXoBcwFyAfoBvQGjAZ8B/wHMAbcBswH/Ac8BuwG3Af8BmQGDAX8B/gF1
        AW4BbQH8AXUBbQFsAfoBqwKoAf0BzgG5AbUB/wHNAbgBtQH/AcQBqwGnAf8BeQFxAXAB/AMyAVAVAAFa
        AQAB/wEiAc4BUAH/AR8ByQFLAf8BGwHFAUUB/wEZAb8BPgH/AQABWgEAAf8BMAExATABTRwAAdEBuwGr
        Gf8BtwGiAZMB/wFJAS8BGwH/AUkBLwEbAf8BSQEvARsB/wwAAzABTAGFAYoBiAH/BAADMAFMAYUBigGI
        Af8D+gH/AYUBigGIAf8MAAMwAUwBhQGKAYgB/wGHAYwBigH/AzABTAwAA1sBywG7ArYB/QHQAbwBuQH/
        AbMBnAGYAf8B0wHBAb0B/wHWAcUBwgH/AdwBzQHKAf8B3gHPAcwB/wHWAcUBwgH/AdABvgG7Af8BwQGt
        AaoB/wG8Aa0BqgH+AYcBfgF9AfgDYAHUAwUBBxEAAVoBAAH/AScB1QFYAf8BJAHRAVQB/wEhAc0BTwH/
        AQABWgEAAf8BMAExATABTSAAAdUBvwGvBf8ByQG1AakB/wG6AaABkAH/AboBoAGQAf8BugGgAZAB/wG6
        AaABkAH/AbkBpAGVAf8B1AHFAboB/wFJAS8BGwH/A0oBjBwAAYUBigGIAf8B7gLwAf8BhQGKAYgB/xAA
        AYUBigGIAf8D8AH/AYUBigGIAf8DMAFMCAADSAGEA10BygNlAeUBxAGxAa0B/wGyAZ0BmQH/AcwBugG3
        Af8B1AHEAcEB/wHUAcQBwAH/AdABvwG8Af8BwgGxAa0B/wG2AakBpwH+A2EB5gNZAb8DSwGOAwEBAhEA
        AVoBAAH/ASgB1wFbAf8BKAHXAVsB/wEAAVoBAAH/ATABMQEwAU0kAAHYAcIBshn/AcABqwGcAf8BSQEv
        ARsB/wNKAYscAAGFAYoBiAH/AekB6wHsAf8BhQGKAYgB/wMwAUwQAAMwAUwBhQGKAYgB/wOjAfwBhQGK
        AYgB/xAAAzMBUgHsAuMB/wHeAdABzQH/AbwBqQGlAf8BuQGmAaIB/wG8AakBpgH/AcABrgGrAf8B3QHQ
        Ac0B/wGZApYB+wNAAXEdAAFaAQAB/wEoAdcBWwH/AQABWgEAAf8BMAExATABTSgAAdgBwgGyAf8B2AHC
        AbIB/wHYAcIBsgH/AdgBwgGyAf8B2AHCAbIB/wHUAb4BrgH/Ac8BuQGpAf8ByQGzAaQB/wNKAYsgAAMw
        AUwBhQGKAYgB/wMwAUwYAAMwAUwBhQGKAYgB/wMwAUwQAAM3AVoBtgK1Af0DXAHPA1kBxwHjAdwB2wH/
        Ae8C6QH/A10B0gNZAccDhwH3A0cBgh0AAVoBAAH/AQABWgEAAf8BMAExATABTbQAAxoBJQgAA2QB7AGF
        AoQB+AgAAx4BKwMEAQYdAAFaAQAB/wEwATEBMAFNKAABQgFNAT4HAAE+AwABKAMAAUADAAEgAwABAQEA
        AQEGAAEBFgAD/wEAAv8GAAL/BgAC/wYAAeABDwYAAeABDwYAAeABDwYAAeABDwYAAeABDwYAAeABDwYA
        AeABDwYAAeABDwYAAeABDwYAAv8GAAL/BgAC/wYAAv8GAAL/AQcB/wH+AT8C/wHAAQcBAwHjAeABBwHz
        Af8BwAEHAQEBwwHgAQMB8QH/AcABBwEBAYMBgAEDAfAB/wHAAQcBAQEDAYABAQHwAX8BwAEHAYABAwGA
        AQAB8AE/AcABBwHAAQ8BgAEBAfABHwHAAQcB/AEPAQEBgAHwAQ8BwAEHAYABPwEBAYAB8AEPAcABBwEA
        AR8CAAHwAQ8BwAEHAQABjwGAAQEB8AEfAcABBwEhAcMBgAEAAfABPwHAAQcB8QHhAYABAAHwAX8BwAEP
        AuEB4AEHAfAB/wHAAR8B4wHxAeABBwHxBf8B9gFnAfMB/ws=
</value>
  </data>
</root>